<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashDatabaseConfig Class
Members See Also

A class representing configuration parameters for HashDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class HashDatabaseConfig : DatabaseConfig

Visual Basic (Declaration)

    Public Class HashDatabaseConfig _
    	Inherits DatabaseConfig

Visual C++

    public ref class HashDatabaseConfig : public DatabaseConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseConfig
BerkeleyDB..::.HashDatabaseConfig

# See Also

HashDatabaseConfig Members
BerkeleyDB Namespace